﻿body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {
	margin: 0;
	padding: 0
}
ul, ol {
	list-style: none
}
s {
	text-decoration: none
}
img {
	border: 0
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
caption, cite, code, dfn, th, var {
	text-align: left;
	font-weight: normal;
	font-style: inherit;
}/* 表单 */
label {
	display: inline-block;
*display:inline;
*zoom:1
}
button, input, select, textarea {
	vertical-align: baseline;
*vertical-align:middle
}
.clearfix {
	overflow: hidden;
	zoom: 1;
}
/* 项目主体部分设置 */
body {
	background: #fff;
	color: #5f5f5f;
	font: 12px/1.5 "\5fae\8f6f\96c5\9ed1", Arial;
}
input, textarea {
	font-family: "\5fae\8f6f\96c5\9ed1", \5b8b\4f53, "microsoft yahei", Arial;
	vertical-align: middle
}
.input {
	width: 80%;
	border: 1px solid #dedbd7;
	padding: 1em .4em;
	font-size: 12px;
	color: #666;
}
.input:focus {
	box-shadow: 0 0 5px 0 rgba(0,0,0,.2);
}
a {
	color: #666;
	text-decoration: none;
	transition: all 0.2s linear 0s;
}
a:hover {
	color: #f60;
	text-decoration: none
}
.spot {
	color: rgba(0, 113, 189, 0.9);
}
.ke-content {
	padding: 20px;
}
.pg_margins {
	padding: 0;
}
.topArea .bg-topArea, .header .header-inner, .navbox .nav, .ftLinkWrap .ftLink, .footer .ft-wrap, .HOT-KEYS {
	width: 1200px;
	margin: 0 auto;
	position: relative;
}
/*顶部*/	
.topArea {
	padding: 7px 0;
	border-bottom: 1px solid #e1e1e1;
	color: #999
}
/*.topArea span{font-size:0;}*/
.topArea span .wbst {
	font-size: 12px;
	color: rgba(0, 113, 189, 0.9);
}
.topArea span .wbst a {
	color: rgba(0, 113, 189, 0.9);
}
.r-arte {
	position: absolute;
	right: 0;
	top: 0;
}
.r-arte a {
	padding: 0 10px;
	border-right: 1px solid #d3d3d3
}
.r-arte a:last-child {
	border-right: 0;
	padding-right: 0
}
.r-arte span {
	display: none
}
.searchformBox {
	position: absolute;
	right: 20px;
	top: 12px;
}
.searchformBox .serach_input {
	background: #f5f5f5;
	border: 1px solid #e1e1e1;
	padding: 5px 5px 4px 5px;
	font-size: 12px;
}
.searchformBox .btn_serach {
	background: url(../img/btn_search.jpg) no-repeat;
	width: 46px;
	height: 28px;
	border: 0
}
/*头部*/				
.header {
	position: relative;
	font-size: 0;
}
.header .header-inner {
	position: relative
}
/*导航*/	
.navbox_foot {
	overflow: hidden;
	zoom: 1;
	padding: 30px 0 0;
}
#topNav {
	background: url(../img/nav_bg.jpg) repeat-x 0 0;
	height: 52px;
	height: 52px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	padding: 0
}
#topNav .nav {/*overflow:hidden;*/
}
.navbox li, .navbox_foot li {
	float: left;
	line-height: 52px;
	height: 52px;
}
#topNav li a {
	color: #fff;
	display: block;
	width: 100%;
	height: 100%;
	text-shadow: -1px -1px 2px rgba(0, 0, 0, 0.2)
}
.current {
	/*background: url(../img/nav_active.jpg) repeat-x;*/
    background: -webkit-linear-gradient(#0088e4, #0071bd);
    background: -o-linear-gradient(#0088e4, #0071bd);
    background: -moz-linear-gradient(#0088e4, #0071bd);
    background: linear-gradient(#0088e4, #0071bd);
}
#topNav li a:hover {
	text-decoration: none;
	/*background: url(../img/nav_hover.jpg) repeat-x*/
    background: -webkit-linear-gradient(#0088e4, #0071bd);
    background: -o-linear-gradient(#0088e4, #0071bd);
    background: -moz-linear-gradient(#0088e4, #0071bd);
    background: linear-gradient(#0088e4, #0071bd);
}
#topNav li.line {
	/*background: url(../img/nav_line.jpg) no-repeat;*/
    background: -webkit-linear-gradient(#0088e4, #0071bd);
    background: -o-linear-gradient(#0088e4, #0071bd);
    background: -moz-linear-gradient(#0088e4, #0071bd);
    background: linear-gradient(#0088e4, #0071bd);
}
.shownav {
	display: none
}
/*banner样式*/
.banner {
	margin: 0 0 15px;
}
.picBox {
	overflow: hidden;
	font-size: 0;
	position: relative;
	z-index: 90;
	transition: all 0.2s linear 0s;
	background: #fff;
}
.picBox .bd {
	position: relative;
}
.picBox a {
	transition: all 0.2s linear 0s;
}
.picBox .hd {
	position: absolute;
	bottom: 25px;
	left: 0;
	width: 100%;
	height: 14px;
	z-index: 99;
	text-align: center
}
.picBox .bd ul, .picBox .bd ul li {
	width: 100%!important
}
.picBox .hd ul {
	margin: 0;
	padding: 0
}
.picBox .hd li {
	background: #111;
	display: inline-block;
*display:inline;
	zoom: 1;
	width: 22px;
	height: 22px;
	line-height: 22px;
	text-align: center;
	color: #fff;
	cursor: pointer;
	font-size: 12px;
	margin: 0 2px 0 0
}
.picBox .hd li.on {
	background: #f60;
	color: #fff
}
.picBox .next, .picBox .prev {
	background: url(../img/icon_arr.png) no-repeat;
	width: 60px;
	height: 80px;
	zoom: .75;
	overflow: hidden;
	position: absolute;
	top: 50%;
	z-index: 10;
	font-size: 0;
	line-height: 0;
	text-indent: -999em;
	margin-top: -45px;
	cursor: pointer;
	display: block;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	transition: all .3s ease-out
}
.picBox .prev {
	left: 50%;
	margin-left: -660px;
}
.picBox .next {
	right: 50%;
	margin-right: -660px;
	background-position: right top;
}
.picBox:hover .prev {
	background-position: left top;
	margin-left: -640px;
	opacity: 1;
	filter: alpha(opacity=100);
}
.picBox:hover .next {
	background-position: right top;
	margin-right: -640px;
	opacity: 1;
	filter: alpha(opacity=100)
}
.HOT-KEYS {
	background: url(../img/HOT_KEYS.jpg) no-repeat;
	padding: 18px 0;
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 10px
}
.HOT-KEYS .title {
	color: rgba(0, 113, 189, 0.9);
	;
	float: left;
	width: 100px;
	text-align: right;
	font-weight: bold
}
.HOT-KEYS .content a {
	padding: 0 5px
}
.Brand td {
	text-align: center;
	line-height: 1.8
}
.Brand td h3 {
	font-size: 18px;
	margin: 10px 0;
	color: #222;
	font-weight: normal;
}
.Pro_feature {
	background: #3f5167
}
.Pro_sort {
	text-align: center
}
.Pro_sort .title, #leftObj .pro_sort_box .title {
	background: url(../img/pro_sort_title.jpg) no-repeat;
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	text-shadow: -1px -1px 2px rgba(0, 0, 0, 0.2);
	font-weight: bold
}
.pro_sort {
	background: #f2f2f2;
	border: 2px solid #37495f;
	border-top: 0;
	padding: 15px 10px
}
.pro_sort .each_li .name {
	color: #fff;
	cursor: pointer;
        background: #485a70;
	/*background: url(../img/nav_active.jpg) repeat-x 0 bottom;*/
	display: block;
	margin-bottom: 10px;
	line-height: 36px
}
.pro_sort .each_li .name a {
	color: #fff;
}
.pro_sort .each_li .name a:hover {
	text-decoration: none
}
.pro_sort .each_li .name .icon {
	/*background: url(../img/third_box.png) no-repeat 100% 9px;*/
	display: block;
}
.pro_name{
    width: 100%;
    border: 1px solid #ddd;
    background: #4679cd;
    border-radius: 5px;
    line-height: 30px;
    height: 28px;
margin-bottom: 6px;
}
.pro_name a{
    color: #fff;
}
.pro_sort .active .name .icon {
	background-position: 100% -84px;
}
.pro_sort .each_li .third_li .name {
	display: block;
	line-height: 36px;
}
.pro_sort .each_li .third_li .name a {
	color: #666;
	display: block;
	border: 1px solid #d9d9d9
}
.pro_sort .each_li .third_li .name a:hover {
	background-color: #f9f9f9;
	text-decoration: none;
	color: #f60
}
.promore {
	text-align: center
}
.promore a {
	background: #fff;
	display: block;
	line-height: 36px;
	border: 1px solid #d9d9d9
}
.Pro_Cmd_Box {
	overflow: hidden;
	zoom: 1;
	margin: 0 0 10px;
}
.Pro_Cmd_Box .title, .About .title {
	background: url(../img/Pro_Cmd_Box_title.jpg) repeat-x 0 bottom;
}
.Pro_Cmd_Box .title .title_more, .About .title .title_more, .About_Thumb .title .title_more {
	background: url(../img/Pro_Cmd_Box_lead.jpg) no-repeat 0 bottom;
}
.Pro_Cmd_Box .title, .About_Thumb .title {
	margin: 0 0 18px;
	position: relative;
}
.Pro_Cmd_Box .title .title_more, .box .title .title_more, .Huoban .title, .About .title .title_more, .About_Thumb .title .title_more {
	padding: 0 0 12px;
	font-size: 16px;
	font-weight: bold;
	color: #0071BD
}
.Pro_Cmd_Box .title .more, .box .title .more {
	float: right;
	line-height: 24px
}
.TPLB_LIST li {
	float: left;
	text-align: center;
}
.TPLB_LIST li .pic {
	position: relative;
}
.TPLB_LIST li .pic img {
	border: 1px solid #d9d9d9;
}
.TPLB_LIST li .pic img:hover {
	opacity: .8;
	filter: alpha(opacity=80);
}
.TPLB_LIST li .pic_list_li {
	padding: 0 8px;
}
.TPLB_LIST li .pic_list_li1 {
	/*margin: 0 25px;*/
	width: 100%;
}
.TPLB_LIST li .txt {
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: bold;
	overflow: hidden;
    font-size: 14px;
    text-align: center;
}
.TPLB_LIST li .memo {
	color: #888;
	overflow: hidden;
	/*height: 40px;*/
	line-height: 20px;
}
#rightObj .TPLB_LIST li .pic_list_li {
	padding-bottom: 20px
}
.PIC_TEXT_LEFT .TPLB_LIST li {
	text-align: left
}
.PIC_TEXT_LEFT .TPLB_LIST li .txt {
	margin: 0px 0 5px
}
.PIC_TEXT_LEFT .TPLB_LIST li .memo {
}
.noleft #rightObj {
	width: 1198px
}
.noleft #leftObj {
	display: none
}
.map {
	padding: 0 20px
}
.Youshi_box {
	background: #40536a
}
.Youshi_box .content {
	text-align: center;
	font-size: 0
}
.Mid_colums {
	background: url(../img/Mid_colums.jpg)
}
.box {
	margin: 40px 0 0;
	background: #fff url(../img/box_title_lead.jpg) repeat-x;
	overflow: hidden;
	zoom: 1
}
.box .title {
	background: url(../img/box_title.jpg) repeat-x 0 bottom;
	border-left: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
	position: relative;
}
.box .title .title_more {
	background: url(../img/box_title_lead.jpg) no-repeat 18px bottom;
	padding: 12px 18px;
}
.box .title .more {
	padding: 12px 18px
}
.box .content {
	background: #fff;
	border: 1px solid #d9d9d9;
	border-top: 0;
	padding: 18px 0 0
}
.case .pic_list_li .pic img {
	border: 1px solid #d9d9d9;
	padding: 5px
}
.case .content {
	overflow: hidden;
	zoom: 1;
}
.case .clear {
	background: url(../img/box_bg.jpg) no-repeat 50% bottom;
	height: 22px;
}
.TWLB_LIST .txt {
	line-height: 24px;
	color: #888;
}
.TWLB_LIST .txt .more {
	padding: 5px 0;
}
.TWLB_LIST li {
	overflow: hidden;
	zoom: 1;
}
.TWLB_LIST li h4 {
	height: 22px;
	overflow: hidden;
	margin: 0 0 10px
}
.TWLB_LIST li {
	padding: 11px 0;
	margin: 0;
	border-bottom: 1px solid #f1f1f1;
}
.TWLB_LIST li img {
	border: 1px solid #d9d9d9;
	padding: 5px;
	float: left;
}
#rightObj .TWLB_LIST {
	padding: 0 20px
}
#rightObj .TWLB_LIST li img {
	margin: 0 20px 0 0;
	position: relative;
	top: 4px
}
#rightObj .TWLB_LIST li h4 {
	margin: 0 0 2px
}
}
.question, .news_thumb {
	margin: 0
}
.question .txt {
	padding-left: 32px
}
.question li {
	background: url(../img/ask_box_icon.png) no-repeat 0 20px
}
.question .content {
	padding: 18px
}
.program .content {
	padding-bottom: 18px
}
.Huoban {
	border: 1px solid #d9d9d9;
	background: #fff;
	border-top: 0;
	padding: 25px
}
.Huoban .title {
	background: url(../img/Huoban_title.jpg) no-repeat 50% 0;
	text-align: center;
	padding: 15px 15px 25px
}
.SM_BANNER {
	background: #40536a
}
.About_photo .content {
	background: #fff;
	border: 1px solid #d9d9d9;
	padding: 10px;
	text-align: center
}
.About_photo div .clear {
	background: url(../img/About_bg.jpg) no-repeat 50% 0;
	height: 22px;
}
.TW_CONTENT .intro {
	padding: 18px 0 0
}
.TW_CONTENT .v {
	line-height: 2;
        margin-bottom: 15px;
}
.TW_CONTENT .v p img{
    max-width: 100%;
}
.About .intro .d {
	padding: 18px 0
}
.About_Thumb .title {
	background: url(../img/box_title.jpg) repeat-x 0 bottom;
}
.About_Thumb .title .title_more {
	background-position: 50% bottom;
	text-align: center;
}
.About_Thumb .TPLB_LIST li .pic img {
	padding: 5px;
}
.TTXW_CONTENT .pic img {
	border: 1px solid #d9d9d9;
	padding: 5px;
	float: left;
	margin: 0 20px 0 0;
        width: 97%;
}
.TTXW_CONTENT {
	overflow: hidden;
	zoom: 1;
}
.TTXW_CONTENT .intro .t {
	height: 22px;
	overflow: hidden;
	margin: 0;
	font-weight: bold
}
.TTXW_CONTENT .intro .v {
	line-height: 26px;
	color: #888;
	font-size: 12px
}
.TTXW_CONTENT .intro .d {
	padding: 10px 0
}
.TTXW_CONTENT, .TTXW_LIST {
	overflow: hidden;
	zoom: 1;
}
#rightObj .TTXW_CONTENT, #rightObj .XW_LIST {
	padding: 0 20px;
}
.XW_LIST {
	padding: 0 20px 20px
}
.TTXW_LIST {
	padding: 0 0 18px;
}
.news_thumb .TTXW_CONTENT {
	padding: 0 18px 18px;
}
.TTXW_LIST li {
	width: 100%;
	float: left
}
.TTXW_LIST li .wrap {
	border-bottom: 1px dotted #b2b2b2;
	margin: 0 18px
}
.TTXW_LIST li .wrap .topic {
	padding: 12px;
	display: block;
	background: url(../img/icon_lead.jpg) no-repeat 0 50%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.XW_LIST li .wrap {
	border-bottom: 1px dotted #b2b2b2;
	margin: 0
}
.XW_LIST li .wrap .topic {
	padding: 12px;
	display: block;
	background: url(../img/icon_lead.jpg) no-repeat 0 50%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.date {
	float: right;
	padding: 12px
}
.paging {
	text-align: center;
	padding: 20px 10px 5px
}
.paging a, .paging span {
	display: inline-block;
*display:inline;
	zoom: 1;
	padding: 3px 8px;
	border: 1px solid #d9d9d9;
	background: #fff;
	margin: 0 5px
}
.paging span {
	background: #f40;
	border-color: #f40;
	color: #fff
}
.navbox_foot, .ftLinkWrap, .footer {
	background: #41536b;
	color: #fff;
	text-align: center
}
.ftLinkWrap {
	padding: 30px 0 0;
}
.navbox_foot a, .ftLinkWrap a, .footer .ft-wrap a {
	color: #fff
}
.ftLinkWrap a {
	padding: 0 10px
}
.navbox_foot {
	background-image: url(../img/nav_foot_bg.jpg);
	background-repeat: no-repeat;
	background-position: 50% 30px;
}
.footer .ft-wrap {
	padding: 11px 0 7px 0;
	text-align: left;
	line-height: 28px
}
.footer .ft-wrap table {
	margin: 0 auto
}
.pic_list_1 {
	width: 100%
}
.pic_list_2 {
	width: 50%
}
.pic_list_3 {
	width: 33.3%
}
.pic_list_4 {
	width: 25%
}
.pic_list_5 {
	width: 20%
}
.main-home {
	padding: 0 0 40px
}
#leftObj {
	width: 240px;
	float: left;
}
#rightObj {
	float: right;
	width: 940px;
	padding: 20px 0;
	border: 1px solid #d9d9d9;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.1)
}
#rightObj h2.title {
	display: none
}
#rightObj .intro {
	padding: 0 20px;
	font-size: 14px
}
#rightObj .TPLB_LIST {
	padding: 0 6px;
}
.display_article, .ke-content {
	font-size: 14px;
	line-height: 2;
	color: #444
}
.display_article {
	padding: 0 20px;
}
.display_article img {
	max-width: 900px;
	height: auto
}
.display_title {
	padding: 0 0 20px;
	text-align: center;
	color: #999
}
.display_title h1 {
	margin: 0 0 20px;
	padding: 0 0 20px;
	border-bottom: 1px dotted #ccc;
	color: #333
}
.font_size {
	padding: 0 20px;
}
.share_box {
	padding: 20px 10px 10px;
	position: relative;
	text-align: center;
	width: 100px;
	margin: 0 auto
}
.share_box .share_name {
	background: url(../img/share_name.jpg) no-repeat;
	width: 100px;
	height: 27px;
	line-height: 27px;
	color: #333;
	text-indent: 20px;
}
.share_content {
	position: absolute;
	background: #fff!important;
	width: 300px;
}
.diplay_foot {
	display: none
}
.page_up_dn {
	padding: 20px;
	overflow: hidden;
	zoom: 1;
}
.page_up_dn li {
	float: left;
	width: 50%;
}
.location {
	border: 1px solid #d9d9d9;
	padding: 8px 12px 8px 38px;
	margin: 0 0 15px;
	background: url(../img/icon-home.png) no-repeat 10px 50%;
}
#leftObj .pro_sort_box .title {
}
#leftObj .pro_sort .each_li .third_li .name a {
	padding: 0 13px
}
#leftObj .promore {
	display: none
}
/*内页样式*/	
.inner {
	width: 1200px;
	margin: 0 auto
}
.mainbg {
	position: relative;
	overflow: inherit
}
.mainbg:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}
.mainbg {
	display: inline-table
}
*html .mainbg {
	height: 1%
}
.mainbg {
	display: block
}
*+html .clearfix {
	min-height: 1%
}
.sitemap {
	padding: 0;
	border: 1px solid #e5e5e5;
	margin: 0;
	overflow: hidden;
	zoom: 1;
	margin: 10px 0
}
.sitemap dt {
	padding: 0;
	background: url(../img/redian.png) no-repeat right top;
	height: 50px;
	line-height: 50px;
	color: #000;
	font-weight: bold;
	text-align: center;
	width: 10%;
	float: left;
	color: #669934
}
.sitemap dt a {
	color: #111
}
.sitemap dd {
	padding: 0;
	margin: 0 11%;
	height: 50px;
	line-height: 50px;
}
.sitemap dd a {
	padding: 0 1em 0 0
}
.pageTop, #pageTop {
	background: url(../img/backtop_icon.png) no-repeat;
	width: 34px;
	height: 105px;
	position: fixed;
	margin-right: -650px;
	right: 50%;
	top: 80%;
	overflow: hidden;
	text-indent: -999px
}
.pageTop a, #pageTop a {
	width: 100%;
	height: 100%;
	display: block;
}
.pro1 {
	height: 655px;
	overflow: hidden;
}
.B-BOX {
	border: 1px solid #d9d9d9;
	margin: 15px 0 0
}
.B-BOX .title {
	background: #f1f1f1;
	line-height: 36px;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	padding: 0 15px;
	border-bottom: 1px solid #d9d9d9;
	border-bottom: 0;
}
.B-BOX .list_news {
	padding: 0 16px 16px;
}
.B-BOX .XW_LIST {
	padding: 0
}
.B-BOX .TPLB_LIST {
	padding: 16px 8px;
	overflow: hidden;
	zoom: 1;
}
.B-BOX .TPLB_LIST .memo {
	display: none
}
.B-BOX .TPLB_LIST .state_layer {
	right: 32px;
}
.B-BOX .TPLB_LIST li .txt {
	margin: 10px
}
.PRO-I {
	border-bottom: 3px solid #347a38;
	margin: 0 0 20px
}
.PRO-I .TITLE-LEAD {
	background: url(../img/PRO-I-TILE.jpg) repeat-x;
	display: inline-block;
*display:inline;
	zoom: 1;
	padding: 3px 25px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	border-radius: 3px 3px 0 0;
	text-shadow: -1px -1px 2px rgba(0, 0, 0, 0.2)
}
#leftObj .box {
	margin: 0;
	background-image: none;
}
#leftObj .box .title {
	background: url(../img/nav_bg.jpg) repeat-x;
	border: 0
}
#leftObj .box .title_more {
	padding: 8px 15px;
	font-size: 14px;
	color: #fff
}
#leftObj .menu {
	padding: 15px;
	border: 1px solid #d9d9d9;
	border-top: 0
}
#leftObj .menu dt {
	border: 1px solid #d9d9d9;
	margin: 5px 0;
	line-height: 28px;
}
#leftObj .menu a {
	display: block;
}
#leftObj .menu dd {
	padding: 0 15px;
}
#leftObj .menu dd a {
	padding: 5px 12px;
	display: block;
	background: url(../img/icon_lead.jpg) no-repeat 0 50%;
}
#leftObj .menu .current {
	font-weight: bold
}
.display_article h3 {
	color: #333
}
.module_form_box .module_form_topic {
	font-size: 14px;
	font-weight: normal
}
.module_form_box {
	padding: 0 20px;
}
.module_field {
	overflow: hidden;
	zoom: 1;
	padding: 10px 0
}
.module_field .c_left {
	width: 160px;
	text-align: right;
	float: left;
	line-height: 40px;
}
.module_field .middle {
	padding: 0 8px
}
.btn-area {
	padding: 0 161px;
}
.display_content .btn-area .btn-submit {
	margin: 0!important;
}
.tips {
	line-height: 22px;
	color: #f60;
	padding: 10px;
	margin: 0 0 20px
}
#rightObj.diyForm {
	padding: 0 0 30px
}
#rightObj.diyForm h2.title {
	font-size: 16px;
	display: block;
	background: #f1f1f1;
	color: #333;
	text-align: center;
	padding: 15px;
	margin: 0 0 20px;
}
.btn-submit, .display_content .btn-area .btn-submit {
	background: #347a38!important;
	color: #fff;
	padding: 8px 20px;
	border: 0
}
.reset, .display_content .btn-area .reset {
	background: #f80!important;
	color: #fff;
	padding: 8px 20px;
	border: 0
}
.state_layer {
	position: absolute;
	right: 0;
	top: 0
}
.ibw_icon_tj {
	background: url(../img/icon_agree.png) no-repeat;
	width: 37px;
	height: 37px;
	display: inline-block;
*display:inline;
	zoom: 1;
}
.ibw_icon_zd {
	background: url(../img/icon_ding.png) no-repeat;
	width: 37px;
	height: 37px;
	display: inline-block;
*display:inline;
	zoom: 1;
}
.info_list_intro li {
	padding: 15px 20px;
	border-bottom: 1px solid #f1f1f1;
	text-align: left
}
.info_list_intro .ibw_title {
	font-weight: bold;
	margin: 0 0 5px
}
.info_list_intro .ibw_content {
	line-height: 2
}
.info_list_intro .ibw_date {
	margin: 5px 0 0;
	color: #79a306
}
.news_thumb, .question {
	margin: 0
}
.tablebg1 {
	background: #f6f6f6;
	border: 1px solid #ccc
}
.blue1 {
	color: #347a38;
	padding-left: 20px;
	border-right: 1px solid #ccc;
	width: 15%
}
.tablebg2 {
	background: #eee;
	border: 1px solid #ccc
}
.black1 {
	color: #444;
	padding-left: 20px;
}
/*在线客服*/
.online-qq {
	width: 160px;
	z-index: 500;
	padding: 12px 0 0;
	text-align: center
}
.qq_content {
	background: #fff;
	font-weight: normal;
	box-shadow: 0 0 10px #bbb;
	border: 1px solid #eee
}
.qq_content .dt {
	font-size: 16px;
	font-weight: bold;
	color: #545454;
	line-height: 42px;
	text-align: center;
	background: #F3F3F3 url(../img/qq_close.png) no-repeat 95% 50%;
	cursor: pointer
}
.qq_content dd {
	padding: 12px
}
.qq_content dd a {
	display: block;
	margin: 0 0 5px
}
.qq_content .tel {
	background: #f8f8f8;
	font-size: 14px
}
.qq_content .tel strong {
	font-weight: bold;
	color: #f00
}
.qq_content .ercod {
	background: #fff
}
.qq_content dd p {
	padding: .3em 0
}
.qq_content dd p a {
	background: url(../img/icon_qq.png) no-repeat 0 50%;
	padding: 0 0 0 18px
}
#div_8802 {
	display: none;
}
#div_8809 {
	display: none;
}
.touch-btn {
	position: relative;
	display: inline-block;
 *display: inline;
	zoom: 1;
}
.touch-box {
	position: absolute;
	top: 16px;
	right: 0;
	z-index: 600;
	color: #777;
	display: none;
}
.touch-btn:hover .touch-box {
	display: block;
}
.touch-box .arrow {
	border-bottom: 7px solid #fff;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	display: block;
	height: 0;
	position: absolute;
	right: 46px;
	top: -6px;
}
.touch-box .wrap {
	padding: 20px 0; /*width:280px;*/
	background: #fff;
	border-radius: 2px;
	border: 1px solid #eee;
	text-align: center;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.touch-box .wrap .ms {
	padding: 0 0 15px;
}
.touch-box .wrap .wenben {
	padding: 10px 0;
	white-space: nowrap;
}
.touch-box .wrap h1 {
	font-size: 16px;
	margin: 0;
	color: #111;
}
.touch-box .wrap .code img {
	width: 120px;
	height: 120px;
}
/**.touch-box .wrap .code li{width:50%;float:left}*/
.touch-box .wrap table {
	width: 100%;
}
.touch-box .wrap table td {
	padding: 0 15px;
	border-right: 1px solid #ddd;
}
.touch-box .wrap table td:last-child {
	border-right: 0;
}
.vrlogo {
	float: left;
	margin: 20px 0;
}
.vrlogo img {
	float: left;
	margin-right: 20px;
}
.vrlogo h3 {
	float: left;
	color: #4c4c4c;
	font-size: 40px;
	line-height: 66px;
}
.sTel {
	float: right;
	margin: 20px 0;
}
.sTel p {
	color: #4c4c4c;
	font-size: 14px;
}
.sTel em {
	display: block;
	color: #cda84a;
	font-size: 30px;
	font-style: normal;
	font-weight: bold;
}
.header.vr {
	background: none;
}
.picList {
	float: left;
	text-align: center;
}
.title_more a {
	color: #FFF;
}
.error {
	padding-left: 5px;
	color: #f60;
}
img {
	background: none;
}
.clear {
	clear: both;
	height: 0px;
	overflow: hidden;
}
.pro_sort .third_box {
	display: none
}
.pro_sort .active .third_box {
	display: block
}

.cont_ab p{
    font-size: 14px;
    text-indent: 2em;
}

.footer .copyright{
    text-align: center;
}

.pic a img{
width:96%;
}

.pic_list_1 .pic a img{
width:100%;
}


















